BANK KALTENG - Bug #591
Bugs
11/26/2021 03:12 PM - Anonymous

Status: Closed Start date: 11/26/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
Mohon bantuannya untuk di perbaiki total absence taken tak terupdate secara otomatis
Menu : My workplace > Request > TM > Leave

Port : http://remote.minovais.com:31130/
DB : 77 > MinovaES_Bank_Kalteng

History

#1 - 12/01/2021 01:04 PM - Saswanto Tampan
- Status changed from New to Revise

- Assignee changed from Saswanto Tampan to Anonymous

coba di cek itu setingan
dbo.PHRTMWSCAL dan dbo.PHRTMDAYTYP kolom daytype nya tidak ada yang match
pada PHRTMDAYTYP isinya
NORMAL

NPANDEMI

OFF

PHO1

PH02

SHIFTAH

SHIFT2

SHIFT3

sedangkan PHRTMWSCAL
WDAY
WDAY
RMD1
RMD1
NULL
NULL
SDAY
SDAY
SWDD
SWDD

karna tidak ada yang sama maka membuat query perhitungan quota taken menjadi error
sementara pada custparam validasinya di query saya hilangkan menjadi :

(SELECT TOP (1)

Flag

FROM  dbo.PHRTMDAYTYP dt
--WHERE dt.DayType = c.DayType
) = 'WORK'

dengan ID
CEKTWOWEEKLEAVE
LeaveCheckDate
LeaveCutiKhusus
LeaveDetailBlock
LVCKDATE

#2 - 04/13/2022 10:05 AM - Mega Yunita

07/02/2025 12



http://remote.minovais.com:31130/

- Status changed from Revise to Closed

Files

Leave.PNG 18.8 KB 11/26/2021 Anonymous
